<undefine> |

`<undefine>` is defined in the Main RXML parser module. Undefines a previously defined tag, container tag or define.

Attributes |
name, tag, container,

Attributes

`name`

  Undefine this define.

`tag`

  Undefine this tag.

`container`

  Undefine this container tag.

Example

source code

#

#

    <gtext><contents></gtext>

    Hello

    World

    "=> >

result

<gtext><contents></gtext>

# Hello

# World